Index: contrib/crossrpms/rtems4.8/arm/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/arm/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/arm/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.8/bfin/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/bfin/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/bfin/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.8/h8300/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/h8300/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/h8300/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.8/i386/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/i386/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/i386/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.8/m68k/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/m68k/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/m68k/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.8/mips/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/mips/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/mips/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.8/powerpc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/powerpc/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/powerpc/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.8/sh/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/sh/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/sh/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
Index: contrib/crossrpms/rtems4.8/sparc/Makefile.am
===================================================================
--- contrib/crossrpms/rtems4.8/sparc/Makefile.am	(revision 4cf3275ac06c7cc5ef595f72fea71f202af70748)
+++ contrib/crossrpms/rtems4.8/sparc/Makefile.am	(revision 05e808763e3ed86afb12b8dcac230c23d725e912)
@@ -11,7 +11,7 @@
 BINUTILS_OPTS +=
 
-GCC_VERS = 4.2.3
+GCC_VERS = 4.2.4
 GCC_PKGVERS = $(GCC_VERS)
-GCC_RPMREL = 29%{?dist}
+GCC_RPMREL = 30%{?dist}
 NEWLIB_VERS = 1.15.0
 include ../gcc.am
